/* CSS Document */

h1 {
	font-family:montserrat-light;
	color:#ffffff;
}

body {
	background: #fff url(fondo.jpg) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	overflow: auto;
	padding: 0;
	color:#ffffff;
    margin: 0;
    font-family: 'Lato' !important;
}

ul li {
	list-style:none;
	background: url(check.png) no-repeat left center;
	background-size:4.7%;;
}

div {
	display:block;
}

center {padding:0 10%;}

.izq {
	float: left;
	width: 43%;
	margin-bottom: 0; /*50px*/
	height: auto;
	margin-left:3%;
	margin-top:20px;
	margin-right:4%;
	text-align:left;
	background-color: rgba(34,34,34, 0.7);
	padding:2%;
	border-radius:10px;
}

.telefono {
	margin-top:5%;
}

.izq p {
	font-family: 'Lato';
	font-size:16px;
}

.izq ul li {
	list-style:none;
	padding-left:30px;
}

.mov {padding: 2% 30%;}
.mov2 {padding-left:0px;}

.derecho {
	float:right;
	width:30%;
	margin-top:2%;
	margin-bottom: 0; /*50px*/
	margin-right: 10%;
	height:auto;
	padding:10px;
	vertical-align:middle;
}

.fondo-form {
	width: 90%;
    padding-top: 14%;
    background: rgba(19,30,136, 0.6) url(fondo-form.png) no-repeat;
    background-size: 100%;
	padding-bottom:1%;
	border-radius:15px;
}

.bajo {
	clear:both;
	width:100%;
	height:163px;
	padding: 10px 0 0 0;
	background-color:#ffffff;
}

.texto-bajo {font-size:15px;font-family:Montserrat;text-align:center;color:#777;margin:2% 2% 0 2%;float:right;width:50%;display:block;text-transform:uppercase;background-color:rgba(254,254,254, 0.8);padding:1%;border-radius:5px;}
.tb2 {width:20% !important; color:#97bf0d !important;padding:0;margin-right:0;margin-left:0;background:transparent;border-radius:5px;}
.tb1 {width:20% !important;padding:1%;background:white;float:left;border-radius:5px;margin-right:0;margin-left:0;}


/** ==== CSS Form ==== **/

form {
	margin:0;
	padding:0;
	border:0;
}

fieldset {
	margin:0;
	padding:0;
	border:0;
}

input, textarea, button, select {
	font-family: 'Open Sans', sans-serif!important;
}

textarea, input[type="text"] {	
	display: inline-block;
    height: 20px;
    padding: 4px 6px;
	margin: 5px 9.5%;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
    color: #7d7d7d;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	background-color: #f1f1f1;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

::-webkit-input-placeholder { color: #999; font-family:'Lato-Light'; } /* WebKit */
:-moz-placeholder { color: #999; font-family:'Lato-Light'; } /* Firefox 18- */
::-moz-placeholder { color: #999; font-family:'Lato-Light'; } /* Firefox 19+ */
:-ms-input-placeholder { color: #999; font-family:'Lato-Light'; } /* IE 10+ */

.input {
	width:80%;
	height:30px !important;
}

.textarea {
	height:130px; !important;
	width:80%;
}

.buton {
	display:inline-block;
	margin:5px 11%;
	text-decoration:none;
	float:left;	
	font-family: 'Open Sans', sans-serif;
	border:0;	
	transition: all 400ms ease 0s;
	-webkit-transition: all 400ms ease 0s;
	color: #fff;
    background: #97bf0d;
	line-height: 34px;
    font-size: 85%;
    padding: 0px 10%;
    font-weight: 600;
	cursor: pointer;
    -webkit-appearance: button;
	border-radius:4px;
}

.buton:hover {background:transparent;color:#fff; font-weight:bolder;border:2px solid #97bf0d;}

/** estilos responsive**/

@media only screen and (max-width:240px) {
	body {background: #fff url(fondo-movil.jpg) no-repeat center center; background-size:cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;align-content:center;}
	.izq {width:90%;display:block; margin-bottom:0px;margin-top:18%; padding:0; margin-left:5%; margin-right:5%;}
	.derecho {width:90%;display:block;margin-left:0px;padding:5%;}
	.fondo-form {width:100%;}
	.izq ul li {padding-left:0px;margin-left:0px;background-size:7%;}
	.mov2 li{padding-left:0px;}
	.mov {padding:2% 10%;}
	.buton {padding:0px 5%;}
	.telefono { background:#111111 url(fondo-telefono.jpg) no-repeat;width:100%;background-size:100%;padding:2.5% 0;}
	.texto-bajo {color:#111;text-align:left;font-size:10px !important; width:55% !important;display:block;padding-left:2%;}
	.tb2 { width:30% !important;display:block;padding-right:5%;float:right;}
}

@media only screen and (max-width:320px) and (min-width:241px) {
	body {background: #fff url(fondo-movil.jpg) no-repeat center center; background-size:cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;align-content:center;}
	.izq {width:90%;display:block; margin-bottom:0px;margin-top:10%; padding:0; margin-left:5%; margin-right:5%;}
	.izq .img-fono {width:30px !important;}
	.derecho {width:90%;display:block;margin-left: auto;padding: 5%;margin-right: auto;}
	.fondo-form {width:100%;}
	.buton {padding:0px 5%;}
	.izq ul li {margin-left:0px;background-size:9%;}
	.mov2 li{padding-left:0px;}
	.mov {padding:2% 10%;}
	.movil {font-size:1.5em !important}
	.telefono { background:#111111 url(fondo-telefono.jpg) no-repeat;width:100%;background-size:100%;padding:2.5% 0;}
	.texto-bajo {color:#111;text-align:left;font-size:10px !important; width:55% !important;display:block;padding-left:2%;}
	.tb2 { width:30% !important;display:block;padding-right:5%;float:right;}
}

@media only screen and (max-width:480px) and (min-width:321px) {
	body {background: #fff url(fondo-movil.jpg) no-repeat center center; background-size:cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;align-content:center;font-family:Helvetica, Arial, sans-serif;}
	.izq {width:90%;display:block; margin-bottom:0px; padding:0; margin:0 3%;}
	.izq .img-fono {width:30px !important;}
	.derecho {width:90%;display:block;margin-left:auto;padding: 9% margin-top:0px;height:10%; margin-right:auto;}
	.fondo-form {width:90%;}
	.buton {padding:0px 5%;}
	.izq ul li {margin-left:0px;background-size:7%;}
	.mov {margin-left:0px; padding: 2% 15% !important;}
	.movil {font-size:1.5em !important}
	.telefono { background:#111111 url(fondo-telefono.jpg) no-repeat;width:100%;background-size:100%;padding:2.5% 0;margin:0 3%;}
	.texto-bajo {color:#111;text-align:left;font-size:10px !important; width:55% !important;display:block;padding-left:2%;}
	.tb2 { width:30% !important;display:block;padding-right:5%;float:right;}
}

@media only screen and (max-width:768px) and (min-width:481px) {
	body {background: #fff url(fondo-movil.jpg) no-repeat center center; background-size:cover;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;align-content:center;}
	.izq {width:90%;display:block; margin-bottom:0px; padding:5%;}
	.izq .img-fono {width:30px !important;}
	.derecho {width:90%;display:block;margin-left:0px;padding: 1% 5% 1% 5%; margin-top:0px;margin-right:0;}
	.fondo-form {width:100%;}
	.movil {font-size:2em !important;}
	.telefono { background:#111111 url(fondo-telefono.jpg) no-repeat;width:100%;background-size:100%;padding:2.5% 0;}
	.texto-bajo {color:#fff; width:55% !important;text-align:left;display:block;padding-left:2%;}
	.tb2 { width:30% !important;display:block;float:right;padding-right:2%;}
}

@media only screen and (max-width:1279px) and (min-width:1025px) {
	body {background-size:cover;}
	.izq ul {margin-top: 0; margin-bottom: 3px;}
	.izq .img-fono {width:30px !important;}
	.telefono {margin-top:11%;}
	.tablet {margin-bottom:0 !important;}
	.derecho {margin-top:0;padding-top:55px;}
	.bajo {padding:1.6% 0;}
	.texto-bajo {font-size:15px; width:50%;}
}

@media only screen and (max-width:1024px) and (min-width:769px) {
	body {background-size:cover;}
	center {clear:both;}
	.izq {padding-top:3%;}
	.izq ul {margin-top: 0; margin-bottom: 3px;}
	.izq ul li {background-size:7%;}
	.izq .img-fono {width:30px !important;}
	.izq .movil {font-size:2em !important;margin-left:4% !important;}
	.telefono {margin-top:11%;}
	.tablet {margin-bottom:0 !important; display:none;}
	.derecho {margin-top:0;padding-top:20px;}
	.bajo {padding:1.6% 0;}
	.texto-bajo {font-size:15px;margin-top:1%;}
	.titulo-tablet {margin-top:10px !important;}
}

@media only screen and (max-width:1310px) and (min-width:1280px) {
	.telefono {margin-top:13%;}
}

@media only screen and (min-width:1311px) {
	body {background-size:100%;}
	/**.izq {margin-top:1%;}
	.izq .titulo-tablet {font-size:37px !important;}
	.izq ul{font-size:23px !important;}
	.izq .tablet {font-size:26px !important;}
	.izq .movil {font-size:4em !important;}
	.izq .img-movil {width:70px !important;}
	.telefono {margin-top:20%;}
	.derecho {margin-top:7% !important;}
	.texto-bajo {margin-top:5% !important;font-size:20px;}**/
}